name: 'Real Name'
type: module
description: 'Provides token-based name displays for users.'
configure: realname.admin_settings_form
core_version_requirement: ^8 || ^9 || ^10 || ^11
dependencies:
  - token:token
php: 8.1

# Information added by Drupal.org packaging script on 2024-09-19
version: '2.0.0'
project: 'realname'
datestamp: 1726781902
